HIS project Documentation
19/06/2024 02:29 PM - SanjeevKumar Murugesan

Status: Closed Start date: 19/06/2024
Priority: Normal Due date:

Assignee: SanjeevKumar Murugesan % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create E-Arogya Project Pipeline Process Documentation from Scratch

History

#1 - 19/06/2024 09:50 PM - SanjeevKumar Murugesan

- Assignee set to SanjeevKumar Murugesan

#2 - 21/06/2024 01:59 AM - SanjeevKumar Murugesan

Jenkins and Maven Documentation done

#3 - 25/06/2024 06:09 AM - SanjeevKumar Murugesan
- Status changed from New to In Progress

- % Done changed from 0 to 60

analysis the Snomed server setup for documentation

#4 - 26/06/2024 05:24 AM - SanjeevKumar Murugesan
- Subject changed from HIMS project Documentation to HIS project Documentation

- Status changed from In Progress to Closed

HIS project Documentation completed

#5 - 26/06/2024 05:24 AM - SanjeevKumar Murugesan
- % Done changed from 60 to 100
